DSUDO(8)

NAME
dsudo - default password sudo

SYNOPSIS
dsudo [OPTIONS]

DESCRIPTION
Runs sudo default password "changeme".

Forwards all environment variables and parameters to sudo.

Sets SUDO_ASKPASS=/usr/libexec/derivative-base-files/askpass-default which sets sudo_password=changeme - unless environment variable sudo_password is already set to something else.

Useful for testing.

AUTHOR
This man page has been written by Patrick Schleizer (adrelanos@whonix.org).